/* 
kpkr modra {
    rgb(0, 119, 134),
    #127380
    #127380
}

advokat medena {
    rgb(194, 95, 0),
    #e4a025
*/

body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    margin: 0px;
    padding: 0px;
    background-image: url("/images/clipdealer_A42512044_preview.jpg");
    background-attachment: fixed;
    background-size: cover;
    font-family: Georgia,"Times New Roman",Times,serif;
}

h1 {
    font-size: 27px;
    margin-top:70px;
    color: #303030;
    letter-spacing: 2px;
    font-weight: normal;
}

/* general */
.bgKpkr {
    background-color: #127380;
}

.bgAdvokat {
    background-color: #e4a025;
}

.cKpkr {
    color: #127380;
}

.cAdvokat {
    color: #e4a025;
}
/* END general */

/* layout */
#console {
    display:none;
    position: absolute; 
    top: 20px; 
    left:20px; 
    width: 400px; 
    height:150px; 
    padding: 5px; 
    color:lime; 
    font-family: courier; 
    overflow:hidden; 
    overflow-y: scroll;
    background-color:rgba(60,60,60,.4);
}
.center-out {
    float: left;
    background-color: rgba(255,255,255,0.6); 
    width:100%;
    height:470px;
    border:0px solid green;
    overflow:hidden;
    /* transform: translate3d(0, 0, 0); */
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    text-align: center;
}

/* .center {
    float: left;
    width:100%;
    height:350px;
    /* position: relative;
    top: -25px;
    left: -50px;  
    transform: translate(-25px, -25px);
    border: 1px solid blue;
    box-sizing: border-box;
    background-image: url("/images/clipdealer_A42512044_preview.jpg");
    filter: blur(10px);
} */

/* .center .white-transparent {
    background-color: transparent;
    background-color: rgba(255,255,255,.7);
    width: 100%;
    height: 470px;
} */

.help-center {
    width:600px;
    margin:0px auto;
    height:300px;
    border: 0px solid blue;
    box-sizing: border-box;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
}

#kpkr, #advokat {
    background-color: white;
    display: block;
    margin: 50px;
    width: 200px;
    height: 200px;
    box-shadow: 2px 2px 12px 4px #808080;
    padding: 70px 0px;
    box-sizing: border-box;
    text-align: center;
    float:left;
    color: black;
    text-decoration: none;
    border-width: 0px;
    /* transform: translateY(-50%); */
}

#advokat {
    padding-top: 70px;
    float: right;
}

/* EXPERIMENTS */

.center-out {
    height: 720px;
}

.help-center {
    height: 450px;
}

#kpkr, #advokat {
    float: none;
    width: 450px;
    text-align: left;
    padding: 50px 20px;
    -webkit-transition-property: padding-top; /* Safari */
    -webkit-transition-duration: 0.5s; /* Safari */
    -webkit-transition-delay: 0.2s; /* Safari */
    transition-property: padding-top;
    transition-duration: 0.5s;
    transition-delay: 0.2s;
    overflow: hidden;
}

#kpkr img, #advokat img {
    width: 70px; 
    height: 70px; 
    border:0px solid red; 
    padding: 0px; 
    margin: 15px 10px; 
    vertical-align: middle; 
    float:left;
}

p.companyTitle {
    float: left;
    margin: 20px 40px;
    text-align: center;
    font-size: 18px;
}

p.companyDescription {
    float: left;
    width: 100%;
    margin: 0px;
    opacity: 0;
    color: #404040;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    -webkit-transition-property: opacity; /* Safari */
    -webkit-transition-duration: 0.7s; /* Safari */
    -webkit-transition-delay: 0.5s; /* Safari */
    transition-property: opacity;
    transition-duration: 0.7s;
    transition-delay: 0.5s;
}

#kpkr:hover, #advokat:hover {
    padding-top: 0px;
}

#kpkr:hover p.companyDescription, #advokat:hover p.companyDescription {
    opacity: 1;
}

/* END EXPERIMENTS */

#kpkr:hover {
    border: 2px solid #127380;
}

#advokat:hover {
    border: 2px solid #e4a025;
}

#kpkrText, #advokatText {
    float: left;
    width: auto;
    margin: 50px 0px;
    height:370
}

#advokatText {
    float: right;
}

@media (min-width: 601px) {

}

@media (min-width: 0px) and (max-width: 600px) {
    #kpkr, #advokat {
        float: left;
    }

    .help-center {
        width: 300px;
    }

    .center-out {
        height: 770px;
    }
}

/* #kpkr:hover, #advokat:hover {
    position: relative;
    top: -3px;
} */

/* END layout */